name: test_food_cooking
info:
  size:
    X: 10
    Y: 5
  area: 83
cells:
- element: Obsidian
  mass: 200
  temperature: 292.681793
  diseaseIdx: 255
  location_x: -4
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.11731
  diseaseIdx: 255
  location_x: -3
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.108185
  diseaseIdx: 255
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.101196
  diseaseIdx: 255
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.091125
  diseaseIdx: 255
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.28064
  diseaseIdx: 255
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.33075
  diseaseIdx: 255
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.394287
  diseaseIdx: 7
  diseaseCount: 3
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.461761
  diseaseIdx: 7
  diseaseCount: 11
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.695129
  diseaseIdx: 7
  diseaseCount: 19
  location_x: 5
  location_y: -2
- element: Oxygen
  mass: 490.35141
  temperature: 292.262115
  diseaseIdx: 255
  location_x: -4
  location_y: -1
- element: Oxygen
  mass: 595.006714
  temperature: 292.01532
  diseaseIdx: 255
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 700.545654
  temperature: 291.722778
  diseaseIdx: 255
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 792.69342
  temperature: 291.483032
  diseaseIdx: 255
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 863.654175
  temperature: 291.342438
  diseaseIdx: 255
  location_y: -1
- element: Oxygen
  mass: 910.760315
  temperature: 291.069366
  diseaseIdx: 255
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 935.530029
  temperature: 291.059875
  diseaseIdx: 255
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 942.494873
  temperature: 292.999268
  diseaseIdx: 255
  location_x: 3
  location_y: -1
- element: Oxygen
  mass: 937.550293
  temperature: 295.338684
  diseaseIdx: 7
  diseaseCount: 5
  location_x: 4
  location_y: -1
- element: Oxygen
  mass: 926.441528
  temperature: 295.745392
  diseaseIdx: 7
  diseaseCount: 11
  location_x: 5
  location_y: -1
- element: Oxygen
  mass: 437.615143
  temperature: 292.419159
  diseaseIdx: 255
  location_x: -4
- element: Oxygen
  mass: 541.14447
  temperature: 292.234375
  diseaseIdx: 255
  location_x: -3
- element: Oxygen
  mass: 648.816223
  temperature: 291.992981
  diseaseIdx: 255
  location_x: -2
- element: Oxygen
  mass: 748.221985
  temperature: 291.74704
  diseaseIdx: 255
  location_x: -1
- element: Oxygen
  mass: 829.791199
  temperature: 291.396393
  diseaseIdx: 255
- element: Oxygen
  mass: 888.628418
  temperature: 291.722137
  diseaseIdx: 255
  location_x: 1
- element: Oxygen
  mass: 924.252625
  temperature: 293.142944
  diseaseIdx: 255
  location_x: 2
- element: Oxygen
  mass: 939.761292
  temperature: 293.539825
  diseaseIdx: 255
  location_x: 3
- element: Oxygen
  mass: 940.43927
  temperature: 294.431427
  diseaseIdx: 255
  location_x: 4
- element: Oxygen
  mass: 932.16449
  temperature: 295.736237
  diseaseIdx: 7
  diseaseCount: 6
  location_x: 5
- element: Oxygen
  mass: 380.901215
  temperature: 292.62088
  diseaseIdx: 255
  location_x: -4
  location_y: 1
- element: Oxygen
  mass: 486.586273
  temperature: 292.612671
  diseaseIdx: 255
  location_x: -3
  location_y: 1
- element: Oxygen
  mass: 596.108582
  temperature: 292.562958
  diseaseIdx: 255
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 701.170593
  temperature: 292.744873
  diseaseIdx: 255
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 792.111206
  temperature: 292.293213
  diseaseIdx: 255
  location_y: 1
- element: Oxygen
  mass: 862.243896
  temperature: 292.274384
  diseaseIdx: 255
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 909.047058
  temperature: 293.577789
  diseaseIdx: 255
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 933.962219
  temperature: 293.626221
  diseaseIdx: 255
  location_x: 3
  location_y: 1
- element: Oxygen
  mass: 941.341797
  temperature: 295.346069
  diseaseIdx: 255
  location_x: 4
  location_y: 1
- element: Oxygen
  mass: 936.912842
  temperature: 295.738953
  diseaseIdx: 255
  location_x: 5
  location_y: 1
- element: Oxygen
  mass: 328.387787
  temperature: 292.955597
  diseaseIdx: 255
  location_x: -4
  location_y: 2
- element: Oxygen
  mass: 431.619049
  temperature: 292.900513
  diseaseIdx: 255
  location_x: -3
  location_y: 2
- element: Oxygen
  mass: 541.796204
  temperature: 294.165863
  diseaseIdx: 255
  location_x: -2
  location_y: 2
- element: Oxygen
  mass: 651.2724
  temperature: 292.99057
  diseaseIdx: 255
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 750.589172
  temperature: 294.54425
  diseaseIdx: 255
  location_y: 2
- element: Oxygen
  mass: 831.672241
  temperature: 293.10614
  diseaseIdx: 255
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 889.989014
  temperature: 295.096619
  diseaseIdx: 255
  location_x: 2
  location_y: 2
- element: Oxygen
  mass: 925.130249
  temperature: 294.371521
  diseaseIdx: 255
  location_x: 3
  location_y: 2
- element: Oxygen
  mass: 940.240784
  temperature: 295.396118
  diseaseIdx: 255
  location_x: 4
  location_y: 2
- element: Oxygen
  mass: 940.63385
  temperature: 295.753479
  diseaseIdx: 255
  location_x: 5
  location_y: 2
- element: Oxygen
  mass: 595.006714
  temperature: 292.01532
  diseaseIdx: 255
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 700.545654
  temperature: 291.722778
  diseaseIdx: 255
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 541.14447
  temperature: 292.234375
  diseaseIdx: 255
  location_x: -3
- element: Oxygen
  mass: 648.816223
  temperature: 291.992981
  diseaseIdx: 255
  location_x: -2
- element: Oxygen
  mass: 792.69342
  temperature: 291.483032
  diseaseIdx: 255
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 748.221985
  temperature: 291.74704
  diseaseIdx: 255
  location_x: -1
- element: Oxygen
  mass: 863.654175
  temperature: 291.342438
  diseaseIdx: 255
  location_y: -1
- element: Oxygen
  mass: 910.760315
  temperature: 291.069366
  diseaseIdx: 255
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 829.791199
  temperature: 291.396393
  diseaseIdx: 255
- element: Oxygen
  mass: 888.628418
  temperature: 291.722137
  diseaseIdx: 255
  location_x: 1
- element: Oxygen
  mass: 935.530029
  temperature: 291.059875
  diseaseIdx: 255
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 942.494873
  temperature: 292.999268
  diseaseIdx: 255
  location_x: 3
  location_y: -1
- element: Oxygen
  mass: 937.550293
  temperature: 295.338684
  diseaseIdx: 7
  diseaseCount: 5
  location_x: 4
  location_y: -1
- element: Oxygen
  mass: 924.252625
  temperature: 293.142944
  diseaseIdx: 255
  location_x: 2
- element: Oxygen
  mass: 939.761292
  temperature: 293.539825
  diseaseIdx: 255
  location_x: 3
- element: Oxygen
  mass: 940.43927
  temperature: 294.431427
  diseaseIdx: 255
  location_x: 4
- element: Oxygen
  mass: 595.006714
  temperature: 292.01532
  diseaseIdx: 255
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 700.545654
  temperature: 291.722778
  diseaseIdx: 255
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 792.69342
  temperature: 291.483032
  diseaseIdx: 255
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 863.654175
  temperature: 291.342438
  diseaseIdx: 255
  location_y: -1
- element: Oxygen
  mass: 910.760315
  temperature: 291.069366
  diseaseIdx: 255
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 935.530029
  temperature: 291.059875
  diseaseIdx: 255
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 942.494873
  temperature: 292.999268
  diseaseIdx: 255
  location_x: 3
  location_y: -1
- element: Obsidian
  mass: 200
  temperature: 293.11731
  diseaseIdx: 255
  location_x: -3
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.108185
  diseaseIdx: 255
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.101196
  diseaseIdx: 255
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.091125
  diseaseIdx: 255
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.28064
  diseaseIdx: 255
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.33075
  diseaseIdx: 255
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.394287
  diseaseIdx: 7
  diseaseCount: 3
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.461761
  diseaseIdx: 7
  diseaseCount: 11
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 293.695129
  diseaseIdx: 7
  diseaseCount: 19
  location_x: 5
  location_y: -2
- element: Obsidian
  mass: 200
  temperature: 292.681793
  diseaseIdx: 255
  location_x: -4
  location_y: -2
buildings:
- id: ManualGenerator
  location_x: -3
  location_y: -1
  element: Cuprite
  temperature: 293.12616
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Battery
  location_x: -1
  location_y: -1
  element: Cuprite
  temperature: 293.013824
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values:
  - id: joulesAvailable
    value: 1881.06836
- id: RationBox
  location_y: -1
  element: Obsidian
  temperature: 292.90564
  diseaseIdx: 255
  storage:
  - id: MushBar
    element: Creature
    units: 2
    temperature: 293
    diseaseName: FoodPoisoning
    diseaseCount: 100000
    rottable:
      rotAmount: 2396.44214
  rottable: {}
  amounts: []
  other_values: []
- id: CookingStation
  location_x: 3
  location_y: -1
  element: Cuprite
  temperature: 295.47406
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -3
  location_y: -1
  element: Cuprite
  temperature: 292.902496
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -2
  location_y: -1
  element: Cuprite
  temperature: 292.776062
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -1
  location_y: -1
  element: Cuprite
  temperature: 292.71701
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_y: -1
  element: Cuprite
  temperature: 292.586304
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 1
  location_y: -1
  element: Cuprite
  temperature: 292.617218
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 2
  location_y: -1
  element: Cuprite
  temperature: 292.684052
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: 3
  location_y: -1
  element: Cuprite
  temperature: 294.858795
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -3
  location_y: -2
  element: Obsidian
  temperature: 293.11731
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -2
  location_y: -2
  element: Obsidian
  temperature: 293.108185
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -1
  location_y: -2
  element: Obsidian
  temperature: 293.101196
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_y: -2
  element: Obsidian
  temperature: 293.091125
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 293.28064
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 2
  location_y: -2
  element: Obsidian
  temperature: 293.33075
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 3
  location_y: -2
  element: Obsidian
  temperature: 293.394287
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 4
  location_y: -2
  element: Obsidian
  temperature: 293.461761
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 5
  location_y: -2
  element: Obsidian
  temperature: 293.695129
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -4
  location_y: -2
  element: Obsidian
  temperature: 292.681793
  diseaseIdx: 255
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres: []
otherEntities: []
utilityConnections:
- name: ManualGenerator
  location_x: -3
  location_y: -1
- name: Battery
  location_x: -1
  location_y: -1
- name: RationBox
  location_y: -1
- name: CookingStation
  location_x: 3
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 2
  location_x: -3
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 3
  location_x: -2
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 3
  location_x: -1
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 3
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 3
  location_x: 1
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 3
  location_x: 2
  location_y: -1
- name: Wire
  systemType: Electrical
  connection: 1
  location_x: 3
  location_y: -1
- name: Tile
  location_x: -3
  location_y: -2
- name: Tile
  location_x: -2
  location_y: -2
- name: Tile
  location_x: -1
  location_y: -2
- name: Tile
  location_y: -2
- name: Tile
  location_x: 1
  location_y: -2
- name: Tile
  location_x: 2
  location_y: -2
- name: Tile
  location_x: 3
  location_y: -2
- name: Tile
  location_x: 4
  location_y: -2
- name: Tile
  location_x: 5
  location_y: -2
- name: Tile
  location_x: -4
  location_y: -2
